Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=7223&show_all_places=true
{ "meta": { "count": 152203, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7224&show_all_places=true", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7222&show_all_places=true" }, "data": [ { "id": "osoite:vesakkotie_2_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:oulunkylä", "municipality": "Helsinki", "name": { "fi": "Oulunkylä", "sv": "Åggelby" } } ], "created_time": "2023-08-26T05:52:41.087241Z", "last_modified_time": "2023-08-26T05:52:41.087258Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.923616, 60.2269704 ] }, "name": { "fi": "Vesakkotie 2, Helsinki", "sv": "Snårvägen 2, Helsingfors" }, "description": null, "street_address": { "fi": "Vesakkotie 2", "sv": "Snårvägen 2" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesakkotie_2_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesakkotie_3_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:oulunkylä", "municipality": "Helsinki", "name": { "fi": "Oulunkylä", "sv": "Åggelby" } } ], "created_time": "2023-08-26T05:52:42.190766Z", "last_modified_time": "2023-08-26T05:52:42.190789Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.9247527, 60.226989 ] }, "name": { "fi": "Vesakkotie 3, Helsinki", "sv": "Snårvägen 3, Helsingfors" }, "description": null, "street_address": { "fi": "Vesakkotie 3", "sv": "Snårvägen 3" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesakkotie_3_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesakkotie_4_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:oulunkylä", "municipality": "Helsinki", "name": { "fi": "Oulunkylä", "sv": "Åggelby" } } ], "created_time": "2023-08-26T05:52:42.904091Z", "last_modified_time": "2023-08-26T05:52:42.904111Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.9243192, 60.2271773 ] }, "name": { "fi": "Vesakkotie 4, Helsinki", "sv": "Snårvägen 4, Helsingfors" }, "description": null, "street_address": { "fi": "Vesakkotie 4", "sv": "Snårvägen 4" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesakkotie_4_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesakkotie_5_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:oulunkylä", "municipality": "Helsinki", "name": { "fi": "Oulunkylä", "sv": "Åggelby" } } ], "created_time": "2023-08-26T05:52:43.691327Z", "last_modified_time": "2023-08-26T05:52:43.691345Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.9256183, 60.2272498 ] }, "name": { "fi": "Vesakkotie 5, Helsinki", "sv": "Snårvägen 5, Helsingfors" }, "description": null, "street_address": { "fi": "Vesakkotie 5", "sv": "Snårvägen 5" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesakkotie_5_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesakkotie_6_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:oulunkylä", "municipality": "Helsinki", "name": { "fi": "Oulunkylä", "sv": "Åggelby" } } ], "created_time": "2023-08-26T05:52:44.283406Z", "last_modified_time": "2023-08-26T05:52:44.283424Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.9251488, 60.2273931 ] }, "name": { "fi": "Vesakkotie 6, Helsinki", "sv": "Snårvägen 6, Helsingfors" }, "description": null, "street_address": { "fi": "Vesakkotie 6", "sv": "Snårvägen 6" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesakkotie_6_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesakkotie_7_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:oulunkylä", "municipality": "Helsinki", "name": { "fi": "Oulunkylä", "sv": "Åggelby" } } ], "created_time": "2023-08-26T05:52:44.784340Z", "last_modified_time": "2023-08-26T05:52:44.784358Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.9263035, 60.2274656 ] }, "name": { "fi": "Vesakkotie 7, Helsinki", "sv": "Snårvägen 7, Helsingfors" }, "description": null, "street_address": { "fi": "Vesakkotie 7", "sv": "Snårvägen 7" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesakkotie_7_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesakkotie_8_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:oulunkylä", "municipality": "Helsinki", "name": { "fi": "Oulunkylä", "sv": "Åggelby" } } ], "created_time": "2023-08-26T05:52:45.306702Z", "last_modified_time": "2023-08-26T05:52:45.306718Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.9261586, 60.2277258 ] }, "name": { "fi": "Vesakkotie 8, Helsinki", "sv": "Snårvägen 8, Helsingfors" }, "description": null, "street_address": { "fi": "Vesakkotie 8", "sv": "Snårvägen 8" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesakkotie_8_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_10_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:52:46.303812Z", "last_modified_time": "2023-08-26T05:52:46.303830Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0983559, 60.2427705 ] }, "name": { "fi": "Vesalantie 10, Helsinki", "sv": "Ärvingsvägen 10, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 10", "sv": "Ärvingsvägen 10" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_10_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_11_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:52:46.795048Z", "last_modified_time": "2023-08-26T05:52:46.795065Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0984477, 60.2432641 ] }, "name": { "fi": "Vesalantie 11, Helsinki", "sv": "Ärvingsvägen 11, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 11", "sv": "Ärvingsvägen 11" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_11_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_12_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:52:47.487363Z", "last_modified_time": "2023-08-26T05:52:47.487381Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0979047, 60.2428157 ] }, "name": { "fi": "Vesalantie 12, Helsinki", "sv": "Ärvingsvägen 12, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 12", "sv": "Ärvingsvägen 12" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_12_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_13_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:52:48.203020Z", "last_modified_time": "2023-08-26T05:52:48.203038Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0979423, 60.2433094 ] }, "name": { "fi": "Vesalantie 13, Helsinki", "sv": "Ärvingsvägen 13, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 13", "sv": "Ärvingsvägen 13" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_13_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_14_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:52:49.084568Z", "last_modified_time": "2023-08-26T05:52:49.084586Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0975442, 60.2429955 ] }, "name": { "fi": "Vesalantie 14, Helsinki", "sv": "Ärvingsvägen 14, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 14", "sv": "Ärvingsvägen 14" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_14_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_15_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:52:49.792256Z", "last_modified_time": "2023-08-26T05:52:49.792273Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0974553, 60.2434444 ] }, "name": { "fi": "Vesalantie 15, Helsinki", "sv": "Ärvingsvägen 15, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 15", "sv": "Ärvingsvägen 15" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_15_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_16_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:52:50.065237Z", "last_modified_time": "2023-08-26T05:52:50.065254Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0970022, 60.2428703 ] }, "name": { "fi": "Vesalantie 16, Helsinki", "sv": "Ärvingsvägen 16, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 16", "sv": "Ärvingsvägen 16" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_16_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_17_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:52:50.280927Z", "last_modified_time": "2023-08-26T05:52:50.280946Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0970944, 60.2435344 ] }, "name": { "fi": "Vesalantie 17, Helsinki", "sv": "Ärvingsvägen 17, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 17", "sv": "Ärvingsvägen 17" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_17_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_18_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:52:50.619530Z", "last_modified_time": "2023-08-26T05:52:50.619547Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0970028, 60.2430677 ] }, "name": { "fi": "Vesalantie 18, Helsinki", "sv": "Ärvingsvägen 18, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 18", "sv": "Ärvingsvägen 18" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_18_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_19_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:52:51.097405Z", "last_modified_time": "2023-08-26T05:52:51.097428Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0966795, 60.2436424 ] }, "name": { "fi": "Vesalantie 19, Helsinki", "sv": "Ärvingsvägen 19, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 19", "sv": "Ärvingsvägen 19" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_19_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_1a_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:52:45.508964Z", "last_modified_time": "2023-08-26T05:52:45.508981Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1001612, 60.2427243 ] }, "name": { "fi": "Vesalantie 1a, Helsinki", "sv": "Ärvingsvägen 1a, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 1a", "sv": "Ärvingsvägen 1a" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_1a_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_1b_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:52:45.816522Z", "last_modified_time": "2023-08-26T05:52:45.816539Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1000709, 60.2427423 ] }, "name": { "fi": "Vesalantie 1b, Helsinki", "sv": "Ärvingsvägen 1b, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 1b", "sv": "Ärvingsvägen 1b" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_1b_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_20a_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:52:53.190139Z", "last_modified_time": "2023-08-26T05:52:53.190160Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0962435, 60.2427182 ] }, "name": { "fi": "Vesalantie 20a, Helsinki", "sv": "Ärvingsvägen 20a, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 20a", "sv": "Ärvingsvägen 20a" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_20a_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }